<p>
    But for programmable tickets the conditions and actions can be based on more complex and dynamic information, such
    as social media interactions and payment transactions.
</p>
<div class="ticket-container-intro display-flex">
    <div class="ticket ticket-main-mini ticket-left-mini">
        <div class="ticket-head-mini">
            CONDITION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        IF the ticket holder shares the band's gig details on social media.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="ticket ticket-main-mini ticket-right-mini">
        <div class="ticket-head-mini">
            ACTION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        THEN give the ticket holder a 20% discount on merch.
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>